Bug 1006770 - [bn-IN] Untranslated text in validation message while creating new organization
[bn-IN] Untranslated text in validation message while creating new organization
Status: CLOSED WONTFIX
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.3
Unspecified Unspecified
unspecified Severity low
: rc
: ---
Assigned To: Katello Bug Bin
SAM QE List
: Translation
Depends On:
Blocks: sam20-tracker
  Show dependency treegraph
 
Reported: 2013-09-11 05:20 EDT by Saibal Ray
Modified: 2015-02-16 20:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-02 15:46:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of the validation message while adding new organization (140.72 KB, image/png)
2013-09-11 05:20 EDT, Saibal Ray
no flags Details

  None (edit)
Description Saibal Ray 2013-09-11 05:20:07 EDT
Created attachment 796304 [details]
Screenshot of the validation message while adding new organization

Description of problem:

While doing https://tcms.engineering.redhat.com/run/83045/?from_plan=10350#caserun_3285315 case run for Bengali language during SAM 1.3 L10n QA Event (Sep. 11 - 13 ) I found that the validation message that comes while adding a new organization with an existing name, contains some untranslated words.

Version-Release number of selected component (if applicable):

1.3

How reproducible:

Always

Steps to Reproduce:

1. Move cursor over the Administer menu at the top right corner and click on   
   Organizations OR click Manage Organizations from the bottom of the 
   organization menu list left tab next to Dashboard tab.

2. Click the + New Organization button.

3. Enter the name of the new organization in the Name field.

4. Enter a label of the new organization in the Label field.

5. Enter a description of the new organization in the Description field.

6. Click the Save button to save your new organization.


Actual results:

The validation message that comes is partially translated i.e, words such as Name, Label and Organization are appearing in English.

Expected results:

The words Name, Label and Organization should be translated.
Comment 1 Bryan Kearney 2013-12-02 15:46:15 EST
The move to Foreman and the new UI invalidates all previous localization testing. We will need to do a full pass through the UI again.

Note You need to log in before you can comment on or make changes to this bug.